FileMaker Versionen

b’Files® ab Version 8.3 erfordert mindestens FileMaker 16.
Nutzen Sie macOS Catalina 10.15, so ist FileMaker Pro 18 notwendig, ab macOS Big Sur 11.0 mindestens FileMaker Pro 19.1.3.

Bis FileMaker 18 kann sich die Version von Server und Arbeitsplatz um zwei Versionsschritte unterscheiden, ab FileMaker 19 nur noch einen Schritt.

Weitere Informationen entnehmen Sie den Datenblättern von FileMaker.

Die technischen Voraussetzungen für FileMaker 19 finden Sie hier:
FileMaker Pro und Server 19

Die technischen Voraussetzungen für FileMaker 18 finden Sie hier:
FileMaker Pro (Arbeitsplätze)
FileMaker Server

Die technischen Voraussetzungen für FileMaker 17 finden Sie hier:
FileMaker Pro (Arbeitsplätze)
FileMaker Server

Die technischen Voraussetzungen für FileMaker 16 finden Sie hier:
FileMaker Pro (Arbeitsplätze)
FileMaker Server

Die technischen Voraussetzungen für FileMaker 15 finden Sie hier:
FileMaker Pro (Arbeitsplätze)
FileMaker Server

Die technischen Voraussetzungen für FileMaker 14 finden Sie hier:
FileMaker Pro (Arbeitsplätze)
FileMaker Server

Übersicht:
Alle Versionen von FileMaker